name: "Metatag: hreflang"
type: module
description: Provides support for the hreflang meta tag with some extra logic to simplify it.
# core: 8.x
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2017-03-20
version: '8.x-1.0+10-dev'
core: '8.x'
project: 'metatag'
datestamp: 1490041687
